/*
===== CONTENTS ===========================================

	1-1-1 /learn/list/index.html
	1-1-2 /learn/list/[No.].html
	1-2   /learn/themes/index.html
	1-3   /download/index.html

==========================================================
*/
/* nav current
--------------------------------------------------------- */
.lesson-content1 .ej-hn li#ej-hn02 .nolink {
	background-color: #b3e6ba !important;
}
.lesson-content1 .ej-hn li#ej-hn02 li a {
	background: #e7f8ea !important;
}

@media only screen and (min-width: 641px) {
	.lesson-content1 .ej-hn li#ej-hn02 li a:hover {
		background-color: #b3e6ba !important;
	}
}
#lesson-list .sub-nav li.sn01 a,
#lesson-theme .sub-nav li.sn01 a {
	background: #42c253;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	cursor: default;
}

#lesson-benefit .sub-nav li.sn12 a {
	background: #42c253;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	color: #ffffff !important;
	cursor: default;
}

/* =========================================================
	1-1-1 /learn/list/index.html
========================================================= */
#le-index {
	margin: 0 auto;
	padding: 15px 6px 6px;
	background: #ffffff;
}
#le-index li {
	position: relative;
	float: left;
	width: 45.9459459459%;
	margin: 2.027027027% 2.027027027% 5.4054054054%;
	font-size: 16px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	line-height: 1.2;
}
#le-index li a {
	display: block;
}
#le-index li img {
	width: 100%;
	height: auto;
	margin-bottom: 6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#le-index li h2.lbox {
	font-size: 16px;
}
#le-index li h2.lbox span {
	display: block;
	white-space: nowrap;
}
#le-index li p {
	display: none;
	height: 0;
}
#le-index li .new {
	display: block;
	margin-bottom: 4px;
	padding: 1px 10px;
}
#le-index li.comingsoon .cover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: block;
	width: 100%;
	padding-top: 22%;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
}
#le-index li.comingsoon img {
	opacity: 0.3;
	-ms-filter: "alpha(opacity=30)";
	/* ie 8 */
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 641px), only screen and (min-resolution: 2dppx) and (min-width: 641px) {
	#le-index li .desc {
		background-image: url("/lesson/common/images/tooltip_x2.png");
		background-size: 260px auto;
	}
}
@media only screen and (min-width: 641px) {
	#le-index {
		width: 636px;
		margin: 0;
		padding: 22px 13px 0;
	}
	#le-index li {
		position: relative;
		width: 194px;
		margin: 0 9px 30px;
	}
	#le-index li a img:hover {
		opacity: 0.85;
		-ms-filter: "alpha(opacity=85)";
		/* ie 8 */
	}
	#le-index li .desc {
		position: absolute;
		top: 120px;
		left: 50%;
		z-index: 999;
		width: 230px;
		height: auto;
		margin-left: -127px;
		padding: 35px 15px 15px;
		background: url("/lesson/common/images/tooltip.png") 0 0 no-repeat;
		border-bottom: 2px solid #4dc25d;
		font-family: "Arial", "Helvetica", sans-serif;
	}
	#le-index li .new {
		padding: 2px 10px;
	}
	#le-index li.comingsoon .cover {
		padding-top: 24%;
	}

	.tooltip:hover p {
		visibility: visible;
	}
}
/* individual small parts */
/* =========================================================
	1-1-2 /learn/list/[No.].html
========================================================= */
#content .le-detail h2.le-title {
	margin: 0 4%;
	padding: 12px 0;
	font-size: 20px;
	font-weight: bold !important;
}

.le-detail {
	margin-bottom: 0 !important;
}
.le-detail #le-main {
	margin: 0 3%;
	padding: 0 1% 22px;
	background: url("/lesson/common/images/dot_pgy_bold_x2.png") 1px 100% repeat-x;
	background-size: auto 2px;
}

/* movie & sound area */
.le-detail #le-movie-box {
	position: relative;
	width: 100%;
	height: 55%;
}
.le-detail #le-movie-box:before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.le-detail #le-movie-content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.le-detail #le-desc {
	margin-top: 12px;
}
.le-detail #le-desc .sound-box {
	position: relative;
	margin-top: 12px;
}
.le-detail #le-desc .sound-box .sound-btn {
	position: absolute;
	top: 0;
	z-index: 9999;
	width: 100%;
}
.le-detail #le-desc .sound-box .sound-btn .sound-trigger {
	position: relative;
	width: auto;
	height: 40px;
	padding: 10px 20px 0 15%;
	background: #42c253;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 24px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	line-height: 1.2;
	color: #ffffff !important;
	text-align: right;
}
.le-detail #le-desc .sound-box .sound-btn .sound-trigger span {
	font-size: 14px;
	font-family: 'ProximaNovaCnRgRegular', Arial, Helvetica, sans-serif;
}
.le-detail #le-desc .sound-box .sound-btn .sound-trigger .icon-speaker {
	position: absolute;
	top: 9px;
	left: 12px;
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url("/lesson/common/images/ej_icon_x2.png") 100% -300px no-repeat;
	background-size: 70px auto;
}

@media screen and (min-width: 480px) {
	.le-detail #le-desc p {
		font-size: 16px;
	}
}
@media screen and (min-width: 641px) {
	/* clearfix */
	.le-detail #le-main,
	#dl-box {
		zoom: 1;
	}
	.le-detail #le-main:before, .le-detail #le-main:after,
	#dl-box:before,
	#dl-box:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	.le-detail #le-main:after,
	#dl-box:after {
		clear: both;
	}

	#content .le-detail h2.le-title {
		margin: 0 22px;
		padding: 14px 0 16px;
		font-size: 24px;
	}

	.le-detail #le-main {
		margin: 0 22px;
		padding: 0 0 22px;
		background-image: url("/lesson/common/images/dot_pgy_bold.png");
		background-position: 0 100%;
	}

	.le-detail #le-movie {
		float: left;
		width: 298px;
	}
	.le-detail #le-desc {
		float: left;
		width: 298px;
		margin-top: 0;
		margin-left: 22px;
	}
	.le-detail #le-desc .sound-box .sound-btn .sound-trigger {
		cursor: pointer;
	}
	.le-detail #le-desc .sound-box .sound-btn .sound-trigger .icon-speaker {
		background-image: url("/lesson/common/images/ej_icon.png");
	}
	.le-detail #le-desc .sound-box .sound-btn .sound-trigger:hover {
		background-color: #67d375;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	.le-detail #le-main {
		background-image: url("/lesson/common/images/dot_pgy_bold_x2.png");
		background-size: auto 2px;
	}

	.le-detail #le-desc .sound-box .sound-btn .sound-trigger .icon-speaker {
		background-image: url("/lesson/common/images/ej_icon_x2.png");
		background-size: 70px auto;
	}
}
/* lesson detail parts
--------------------------------------------------------- */
#key-phrase,
#le-scripts {
	margin: 0 3%;
	padding: 0 1% 15px;
	background: url("/lesson/common/images/dot_gy_x2.png") 1px 100% repeat-x;
	background-size: auto 1px;
}

@media screen and (min-width: 641px) {
	#key-phrase,
	#le-scripts {
		margin: 0 22px;
		padding: 0 0 15px;
		background-image: url("/lesson/common/images/dot_gy.png");
		background-position: 0 100%;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#key-phrase,
	#le-scripts {
		background-image: url("/lesson/common/images/dot_gy_x2.png");
		background-size: auto 1px;
		background-position: 1px 100%;
	}
}
#key-phrase h3,
#le-scripts h3,
#le-grammar h3 {
	padding-top: 16px;
	font-size: 22px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	line-height: 1;
}

/* Key phrase */
#key-phrase p {
	margin-top: 6px;
	padding: 8px 12px;
	background: #daf3dd;
	font-size: 18px;
	font-weight: bold;
}

/* Scripts */
#le-scripts {
	position: relative;
}
#le-scripts h3 {
	padding-top: 34px;
}
#le-scripts #listen-all {
	position: absolute;
	top: 12px;
	right: 0;
	width: 140px;
	overflow: hidden;
}
#le-scripts #listen-all .btn-listen {
	position: relative;
	width: 100%;
}
#le-scripts #listen-all .btn-listen p {
	position: absolute;
	top: 0;
	right: 0;
	height: 44px;
	width: 120px;
	padding: 0 10px;
	background: #42c253;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: right;
	font-size: 20px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: 2.2;
}

@media screen and (min-width: 641px) {
	#le-scripts {
		/*#listen-all {
			top: 12px;
			right: 0;
			a {
				.icon-speaker {
					background-image: url('/lesson/common/images/ej_icon.png');
				}
			}
		}*/
	}
	#le-scripts h3 {
		padding-top: 34px;
	}
}
/* Grammar tips */
#le-grammar {
	margin: 0 4%;
	padding: 0 0 20px;
}
#le-grammar .tgl-box {
	position: relative;
	margin-top: 14px;
}
#le-grammar .tgl-box h4.tgl-head {
	position: relative;
	padding: 10px 34px 10px 8px;
	background: #42c253;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	color: #ffffff;
	cursor: pointer;
}
#le-grammar .tgl-box h4.tgl-head .blank-box {
	display: inline-block;
	margin: -5px 0;
	padding: 3px 14px;
	background: #ffffff;
	border: none;
	color: #1f1f1f;
	text-align: center;
}
#le-grammar .tgl-box h4.tgl-head .arw {
	position: absolute;
	right: 10px;
	top: 12px;
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url("/lesson/common/images/ej_icon_x2.png") 0 -70px no-repeat;
	background-size: 70px auto;
}
#le-grammar .tgl-box h4.tgl-head.active .arw {
	background-position: 100% -70px;
}
#le-grammar .tgl-box .tgl-detail {
	display: none;
}
#le-grammar .tgl-box .tgl-detail p {
	margin: 0;
	padding: 10px 4%;
	background: #daf3dd;
}
#le-grammar .tgl-box .tgl-detail p img {
	width: 100%;
	height: auto;
	margin-bottom: 6px;
}

@media screen and (min-width: 641px) {
	#grammar {
		zoom: 1;
	}
	#grammar:before, #grammar:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	#grammar:after {
		clear: both;
	}

	#le-grammar {
		margin: 0 22px 0 0;
	}
	#le-grammar h3 {
		margin-left: 22px;
	}
	#le-grammar .tgl-box {
		float: left;
		width: 296px;
		margin-left: 22px;
	}
	#le-grammar .tgl-box h4.tgl-head .arw {
		background-image: url("/lesson/common/images/ej_icon.png");
	}
	#le-grammar .tgl-box .tgl-detail p {
		padding: 10px 12px;
	}
	#le-grammar .tgl-box:nth-child(2n+1) {
		clear: both;
		float: left;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#le-grammar .tgl-box h4.tgl-head .arw,
	#le-grammar .tgl-box h4.tgl-head.active .arw {
		background-image: url("/lesson/common/images/ej_icon_x2.png");
		background-size: 70px auto;
	}
}
/* Teach Us, Teacher & Sound Words & DL(sp) */
@media screen and (min-width: 641px) {
	#addition #a-teacher,
	#addition #a-words {
		float: left;
		width: 292px;
	}
	#addition #a-words {
		margin-left: 22px;
	}
}
/* Anna's Tweets */
#anna-tweets {
	position: relative;
	margin-top: 22px;
}
#anna-tweets h4 {
	padding-top: 70px;
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
	font-size: 22px;
}
#anna-tweets .balloon {
	position: relative;
	margin-top: -4px;
	padding-top: 20px;
}
#anna-tweets .balloon .bln {
	position: absolute;
	top: 0;
	right: 110px;
	display: inline-block;
	width: 30px;
	height: 20px;
	background: url("/lesson/common/images/balloon_sp.png") 0 0 no-repeat;
	background-size: 60px auto;
}
#anna-tweets .balloon p {
	min-height: 70px;
	padding: 6.0810810811%;
	background: #ffffff;
	font-size: 16px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-webkit-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-o-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
	-ms-box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.04);
}
#anna-tweets img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 641px), screen and (min-resolution: 2dppx) and (min-width: 641px) {
	#anna-tweets .balloon .bln {
		background: url("/lesson/common/images/balloon_pc_x2.png") 0 0 no-repeat;
		background-size: 40px auto;
	}
}
@media screen and (min-width: 641px) {
	#anna-tweets {
		clear: both;
		margin-top: 0;
		padding-top: 22px;
	}
	#anna-tweets h4 {
		padding-top: 10px;
	}
	#anna-tweets .balloon {
		width: 492px;
		margin-top: 10px;
		padding-top: 0;
		padding-right: 20px;
	}
	#anna-tweets .balloon .bln {
		top: 28px;
		right: 0;
		width: 20px;
		height: 30px;
		background: url("/lesson/common/images/balloon_pc.png") 0 0 no-repeat;
	}
	#anna-tweets .balloon p {
		padding: 18px;
	}
	#anna-tweets img {
		top: 22px;
		width: 150px;
	}
}
/* Download Lesson */
/* for SP */
.dl-mp3,
.dl-pdf {
	margin-top: 10px;
}

/* for PC */
#dl-box {
	position: relative;
	margin: 0 22px;
	padding: 0 0 16px;
	background: url("/lesson/common/images/dot_pgy_bold.png") 0 100% repeat-x;
}
#dl-box ul {
	margin: 0 auto;
	text-align: center;
}
#dl-box li {
	display: inline-block;
	width: 210px;
}
#dl-box li.dl-mp3, #dl-box li.dl-pdf {
	margin: 14px 9px 0;
}
#dl-box .rss {
	position: absolute;
	top: 16px;
	right: 10px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#dl-box {
		background-image: url("/lesson/common/images/dot_pgy_bold_x2.png");
		background-size: auto 2px;
	}
}
/* Lesson page link */
#le-page-link {
	margin: 22px 4% 0;
	padding-top: 23px;
	background: url("/lesson/common/images/dot_gy_x2.png") 0 0 repeat-x;
	background-size: auto 1px;
}
#le-page-link li {
	width: 48.3108108108%;
}
#le-page-link li a {
	display: block;
	padding: 10px;
	background: #42c253;
	overflow: visible !important;
	color: #ffffff;
}
#le-page-link li a b {
	display: block;
	padding-bottom: 6px;
	background: url("/lesson/common/images/arw_le_p_link_x2.png") 0 0 no-repeat;
	background-size: 640px auto;
	font-size: 20px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.1;
}
#le-page-link li.prev {
	float: left;
}
#le-page-link li.prev a {
	-moz-border-top-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#le-page-link li.prev a b {
	text-align: right;
	background-position: -12px 0;
}
#le-page-link li.next {
	float: right;
}
#le-page-link li.next a {
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#le-page-link li.next a b {
	text-align: left;
	background-position: 98% 0;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 641px), screen and (min-resolution: 2dppx) and (min-width: 641px) {
	#le-page-link {
		background-image: url("/lesson/common/images/dot_gy_bold_x2.png");
		background-size: auto 2px;
	}

	#le-page-link li a {
		background-image: url("/lesson/common/images/arw_le_p_link_x2.png");
		background-size: 640px auto;
	}
}
@media screen and (min-width: 641px) {
	#le-page-link {
		margin: 22px 0 0;
		padding-top: 16px;
		background-image: url("/lesson/common/images/dot_gy_bold.png");
		background-size: auto 2px;
	}
	#le-page-link li {
		width: 320px;
	}
	#le-page-link li a {
		background-image: url("/lesson/common/images/arw_le_p_link.png");
		background-repeat: no-repeat;
	}
	#le-page-link li a b {
		background: none;
	}
	#le-page-link li a:hover {
		background-color: #67d375;
	}
	#le-page-link li.prev a {
		padding: 10px 16px 10px 60px;
		background-position: 0 50%;
	}
	#le-page-link li.prev a b {
		text-align: left;
	}
	#le-page-link li.next a {
		padding: 10px 60px 10px 16px;
		background-position: 100% 50%;
	}
}
/* individual small parts */
#lesson-lesson-detail #w-box {
	margin: 0 2% 30px;
}
#lesson-lesson-detail .link-l-g {
	margin-top: 14px;
}
#lesson-lesson-detail #grammar .link-l-g {
	margin-top: 6px;
}

@media screen and (min-width: 641px) {
	#lesson-lesson-detail #w-box {
		margin: 0;
	}
	#lesson-lesson-detail #btn-dl {
		margin-top: 14px;
	}
}
/* =========================================================
	1-2   /learn/themes/index.html
========================================================= */
#le-theme {
	margin: 0 4%;
	padding: 8px 0 22px;
}
#le-theme .le-theme-list {
	margin-top: 14px;
	border: 2px solid #42c253;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#le-theme .le-theme-list h2.ttl-theme {
	position: relative;
	height: 24px;
	padding: 14px 40px 8px 54px;
	font-size: 18px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	line-height: 1.1;
	cursor: pointer;
}
#le-theme .le-theme-list h2.ttl-theme img {
	position: absolute;
	top: 0;
	left: 0;
	width: 42px;
	height: auto;
	padding: 2px 4px 2px 2px;
	background: #42c253;
}
#le-theme .le-theme-list h2.ttl-theme .arw {
	position: absolute;
	right: 14px;
	bottom: 15px;
	display: inline-block;
	width: 13px;
	height: 13px;
	background-image: url("/lesson/common/images/ej_icon_x2.png");
	background-size: 70px auto;
	background-position: 0 -240px;
	background-repeat: no-repeat;
}
#le-theme .le-theme-list h2.ttl-theme.active {
	background: #42c253;
	color: #ffffff;
}
#le-theme .le-theme-list h2.ttl-theme.active .arw {
	background-position: 100% -260px;
}
#le-theme .le-theme-list .le-theme-inner {
	display: none;
}
#le-theme .le-theme-list .le-theme-inner li {
	border-top: 1px dotted #42c253;
}
#le-theme .le-theme-list .le-theme-inner li:first-child {
	border: none;
}
#le-theme .le-theme-list .le-theme-inner li a {
	display: block;
	padding: 6px 20px 6px 6px;
	background: url("/lesson/common/images/arw_list_gr_m_x2.png") 100% 50% no-repeat;
	background-size: 640px auto;
}
#le-theme .le-theme-list .le-theme-inner li a span {
	display: block;
	font-weight: bold;
}

@media only screen and (min-width: 641px) {
	#le-theme {
		margin: 0 22px;
	}
	#le-theme .le-theme-list h2.ttl-theme .arw {
		background-image: url("/lesson/common/images/ej_icon.png");
	}
	#le-theme .le-theme-list .le-theme-inner li {
		zoom: 1;
		border-top: 1px dotted #42c253;
	}
	#le-theme .le-theme-list .le-theme-inner li:before, #le-theme .le-theme-list .le-theme-inner li:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	#le-theme .le-theme-list .le-theme-inner li:after {
		clear: both;
	}
	#le-theme .le-theme-list .le-theme-inner li:last-child a {
		-moz-border-bottom-left-radius: 6px;
		-moz-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	#le-theme .le-theme-list .le-theme-inner li a {
		padding: 8px;
		background-image: url("/lesson/common/images/arw_list_gr_m.png");
	}
	#le-theme .le-theme-list .le-theme-inner li a span {
		float: left;
		width: 6em;
	}
	#le-theme .le-theme-list .le-theme-inner li a:hover {
		background-color: #e2f8e5;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#le-theme .le-theme-list h2.ttl-theme .arw {
		background-image: url("/lesson/common/images/ej_icon_x2.png");
		background-size: 70px auto;
	}

	#le-theme .le-theme-list .le-theme-inner li a {
		background-image: url("/lesson/common/images/arw_list_gr_m_x2.png");
		background-size: 640px auto;
	}
}
/* individual small parts */
#lesson-theme #ud-box {
	padding-top: 22px !important;
}

/* =========================================================
	1-3   /download/index.html
========================================================= */
/* dl-all */
#dl-all {
	zoom: 1;
}
#dl-all:before, #dl-all:after {
	display: block;
	height: 0;
	visibility: hidden;
	content: "\0020";
}
#dl-all:after {
	clear: both;
}

#dl-all {
	margin: 0 2% 12px;
	font-size: 20px;
	font-family: 'ProximaNovaCnRgBold', Arial, Helvetica, sans-serif;
	line-height: 1.1;
}
#dl-all a {
	position: relative;
	display: block;
	padding: 10px;
	background: #ff8500;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #ffffff !important;
}
#dl-all a span {
	display: block;
}
#dl-all a p {
	position: relative;
	float: right;
	margin-top: 6px;
	padding: 6px 0 6px 34px;
	font-size: 16px;
}
#dl-all a p .icon {
	position: absolute;
	left: 6px;
	bottom: 0;
	display: inline-block;
	width: 24px;
	height: 32px;
	background: url("/lesson/common/images/ej_icon_x2.png") 100% -180px;
	background-size: 70px auto;
}

@media only screen and (min-width: 480px) {
	#dl-all a span {
		display: inline;
	}
}
@media only screen and (min-width: 641px) {
	#dl-all {
		margin: 0 0 14px;
		font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
	}
	#dl-all a {
		padding-bottom: 6px;
	}
	#dl-all a p {
		margin-top: 0;
	}
	#dl-all a p .icon {
		background-image: url("/lesson/common/images/ej_icon.png");
	}
	#dl-all a:hover {
		background: #ff9e34;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	#dl-all a p .icon {
		background-image: url("/lesson/common/images/ej_icon_x2.png");
		background-size: 70px auto;
	}
}
/* dl list
--------------------------------------------------------- */
.dl-list {
	padding-bottom: 6px;
	background: url("/lesson/common/images/dot_gy_x2.png") 1px 0 repeat-x;
	background-size: auto 1px;
}
.dl-list .dl-list-inner {
	padding: 10px 0 16px;
	background: url("/lesson/common/images/dot_gy_x2.png") 1px 100% repeat-x;
	background-size: auto 1px;
}
.dl-list .dl-list-inner dl dt {
	font-size: 16px;
	font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
}
.dl-list .dl-list-inner .dl-mp3,
.dl-list .dl-list-inner .dl-pdf {
	float: left;
	width: 48.2394366197%;
	font-size: 14px;
	font-family: 'ProximaNovaCnRgBold', Arial, Helvetica, sans-serif;
}
.dl-list .dl-list-inner .dl-mp3 a,
.dl-list .dl-list-inner .dl-pdf a {
	padding: 14px 8px 13px 32px;
}
.dl-list .dl-list-inner .dl-mp3 a .icon,
.dl-list .dl-list-inner .dl-pdf a .icon {
	bottom: 5px;
}
.dl-list .dl-list-inner .dl-mp3 {
	margin-right: 3.5211267606%;
}

@media only screen and (min-width: 641px) {
	.dl-list-inner {
		zoom: 1;
	}
	.dl-list-inner:before, .dl-list-inner:after {
		display: block;
		height: 0;
		visibility: hidden;
		content: "\0020";
	}
	.dl-list-inner:after {
		clear: both;
	}

	.dl-list {
		margin-top: 6px;
		background-image: url("/lesson/common/images/dot_gy.png");
	}
	.dl-list .dl-list-inner {
		padding: 10px 0;
		background-image: url("/lesson/common/images/dot_gy.png");
	}
	.dl-list .dl-list-inner .le-link:hover {
		color: #27b53a !important;
	}
	.dl-list .dl-list-inner dl {
		float: left;
		width: 318px;
	}
	.dl-list .dl-list-inner ul {
		float: right;
		width: 284px;
	}
	.dl-list .dl-list-inner .dl-mp3,
	.dl-list .dl-list-inner .dl-pdf {
		width: 137px;
		margin-top: 0;
	}
	.dl-list .dl-list-inner .dl-mp3 {
		margin-right: 10px;
	}
	.dl-list .dl-list-inner.set-dl ul {
		float: none;
		width: 100%;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set {
		float: left;
		width: 298px;
		font-size: 18px;
		font-family: 'ProximaNovaCnLtSemibold', Arial, Helvetica, sans-serif;
		line-height: 1.1;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a {
		position: relative;
		display: block;
		padding: 10px 10px 0px;
		background: #ff8500;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		color: #ffffff !important;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a span,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a span {
		display: block;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a p,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a p {
		position: relative;
		float: right;
		padding: 6px 0 6px 34px;
		font-size: 16px;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a p .icon,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a p .icon {
		position: absolute;
		left: 6px;
		bottom: 1px;
		display: inline-block;
		width: 24px;
		height: 32px;
		background-image: url("/lesson/common/images/ej_icon.png");
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a:hover,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a:hover {
		background: #ff9e34;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set {
		margin-right: 22px;
	}
	.dl-list .dl-list-inner.set-dl .dl-mp3-set a p .icon {
		background-position: 0 -180px;
	}
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a p .icon {
		background-position: 100% -180px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	.dl-list,
	.dl-list .dl-list-inner {
		background-image: url("/lesson/common/images/dot_gy_x2.png");
		background-size: auto 1px;
	}

	.dl-list .dl-list-inner.set-dl .dl-mp3-set a p .icon,
	.dl-list .dl-list-inner.set-dl .dl-pdf-set a p .icon {
		background-image: url("/lesson/common/images/ej_icon_x2.png");
		background-size: 70px auto;
	}
}
/* individual small parts */
#lesson-download .w-cell {
	position: relative;
}
#lesson-download .rss {
	position: absolute;
	top: 14px;
	right: 14px;
}
#lesson-download .link-l-g {
	margin-top: 10px;
}
#lesson-download #side-nav #btn-dl {
	display: none;
}
#lesson-download .sub-nav.spNoDisplay {
	margin-top: 0;
}
